Опасная уязвимость WordPress

Сотрудники компании RIPS сообщили об опасной уязвимости вCMS WordPress, которая дает возможность загружать в систему вредоносный код и удалять критически важные файлы. Под угрозой все версии CMS, включая WordPress 4.9.6. Настоятельно рекомендуем сделать резервные копии сайтов.

Подробнее ...